package com.kmall.admin.entity;

import com.kmall.common.utils.StringUtils;

import java.io.Serializable;
import java.util.Date;


/**
 * 实体
 * 表名 mall_goods_issue
 *
 * @author Scott
 * @email
 * @date 2017-08-23 14:12:34
 */
public class GoodsIssueEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    //主键
    private Integer id;
    //问题
    private String question;
    //回答
    private String answer;
    private String merchSn;
    private Integer storeId;
    private String storeName;

    private String createrSn;

    private Date createTime;

    private String moderSn;

    private Date modTime;

    private Date tstm;

    public String getCreaterSn() {
        return createrSn;
    }

    public void setCreaterSn(String createrSn) {
        this.createrSn = createrSn;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getModerSn() {
        return moderSn;
    }

    public void setModerSn(String moderSn) {
        this.moderSn = moderSn;
    }

    public Date getModTime() {
        return modTime;
    }

    public void setModTime(Date modTime) {
        this.modTime = modTime;
    }

    public Date getTstm() {
        return tstm;
    }

    public void setTstm(Date tstm) {
        this.tstm = tstm;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public Integer getStoreId() {
        return storeId;
    }

    public void setStoreId(Integer storeId) {
        this.storeId = storeId;
    }

    public String getMerchSn() {

        return merchSn;
    }

    public void setMerchSn(String merchSn) {
        this.merchSn = merchSn;
    }

    /**
     * 设置：主键
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * 获取：主键
     */
    public Integer getId() {
        return id;
    }

    /**
     * 设置：问题
     */
    public void setQuestion(String question) {
        this.question = question;
    }

    /**
     * 获取：问题
     */
    public String getQuestion() {
        return question;
    }

    /**
     * 设置：回答
     */
    public void setAnswer(String answer) {
        this.answer = answer;
    }

    /**
     * 获取：回答
     */
    public String getAnswer() {
        return answer;
    }
}
